@charset "UTF-8";
.u-sp {
  display: block;
}

.u-pc {
  display: none;
}

.js-timerContent.is-open .js-timer_open {
  display: block;
}
.js-timerContent.is-open .js-timer_close {
  display: none;
}
.js-timerContent.is-close .js-timer_open {
  display: none;
}
.js-timerContent.is-close .js-timer_close {
  display: block;
}

:root {
  --color-white: rgba(255, 255, 255, 1);
}

.header__main--logo {
  width: 19.2vw;
  max-width: 144px;
}

a.c-btn_tel {
  position: relative;
}
a.c-btn_tel .inr {
  width: 92.35%;
  height: 16vw;
  margin-inline: auto;
  position: absolute;
  top: 0px;
  left: 3.825%;
  display: flex;
  align-items: center;
  justify-content: center;
}
a.c-btn_tel img {
  width: 100%;
  height: auto;
  vertical-align: top;
}
a.c-btn_tel span.icon_tel {
  width: 10.82%;
  position: absolute;
  display: block;
  left: 0px;
  top: 3.4666666667vw;
}
a.c-btn_tel span.icon_tel:before {
  display: none;
}
a.c-btn_tel span.icon_free {
  width: 14.64%;
  position: absolute;
  display: block;
  right: 0px;
  top: 1.8666666667vw;
}
a.c-btn_tel span.icon_free:before {
  display: none;
}
a.c-btn_tel span.u-sp {
  display: block;
  font-size: 6.4vw;
}
a.c-btn_tel span.u-pc {
  display: none;
  font-size: 6.4vw;
}

.bg_cta {
  background: url(/lp/sd/furniture/assets/lp-furniture/assets/img/section-1_1_07.jpg) center;
  background-size: 100% auto;
}

a.tel-effect.u-btn_tel {
  width: 91.4666666667vw;
  margin-inline: auto;
  border: 2px solid var(--color-white);
  background: linear-gradient(180deg, rgb(246, 123, 30) 0%, rgb(245, 53, 30) 100%);
  border-radius: 2.4vw;
  overflow: hidden;
  text-decoration: none;
}
a.tel-effect.u-btn_tel .inr {
  width: 100%;
  height: 18.6666666667vw;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}
a.tel-effect.u-btn_tel span.icon_tel,
a.tel-effect.u-btn_tel span.icon_free {
  display: block;
  position: absolute;
}
a.tel-effect.u-btn_tel span.icon_tel {
  width: 9.0666666667vw;
  left: 3.4666666667vw;
}
a.tel-effect.u-btn_tel span.icon_free {
  width: 12.2666666667vw;
  right: 2.6666666667vw;
}
a.tel-effect.u-btn_tel span.u-sp {
  display: block;
  font-size: 6.1333333333vw;
  color: var(--color-white);
  font-weight: 600;
}
a.tel-effect.u-btn_tel span.u-pc {
  display: none;
  font-size: 6.1333333333vw;
  color: var(--color-white);
  font-weight: 600;
}

.ctaFixed ul li._tel {
  position: relative;
}
.ctaFixed ul li._tel:before {
  content: "";
  width: 7.4666666667vw;
  height: 7.4666666667vw;
  background: url("../../img/sd/icon_free_rect.svg") top left no-repeat;
  background-size: cover;
  position: absolute;
  top: -1.3333333333vw;
  left: 1.3333333333vw;
}
.ctaFixed ul li._tel small {
  margin-left: 5.3333333333vw;
}

.c-closing {
  border: 1px solid #fff;
  padding: 8.5333333333vw 0 6.4vw 0;
}
.c-closing p {
  color: #fff;
  font-size: 3.7333333333vw;
  line-height: 1.8;
  text-align: center;
  font-weight: 700;
  font-family: "Hiragino Sans", "游ゴシック", YuGothic, YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, sans-serif;
}
.c-closing .c-bdr {
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
  width: fit-content;
  margin-inline: auto;
  padding: 2.1333333333vw 0;
  margin-top: 2.1333333333vw;
}
.c-closing.nobdr {
  border: none;
}
.c-closing.u-gray {
  background: #2D3540;
}

.contact__top .c-closing {
  margin-top: 5.3333333333vw;
}

.ctaFixed ul.c-nav_close {
  width: calc(100% - 1.0666666667vw);
  margin-inline: auto;
  display: flex;
  align-items: center;
  column-gap: 0.8vw;
  justify-content: center;
}
.ctaFixed ul.c-nav_close li {
  width: calc(50% - 0.4vw);
}
.ctaFixed ul.c-nav_close img {
  width: 100%;
  height: auto;
}

@media all and (min-width: 769px) {
  .u-sp {
    display: none;
  }
  .u-pc {
    display: block;
  }
  a.c-btn_tel {
    position: relative;
  }
  a.c-btn_tel .inr {
    width: 94%;
    height: 120px;
  }
  a.c-btn_tel span.icon_tel {
    width: 68px;
    top: 26px;
  }
  a.c-btn_tel span.icon_free {
    width: 92px;
    top: 14px;
  }
  a.c-btn_tel span.u-sp {
    display: none;
    font-size: 48px;
  }
  a.c-btn_tel span.u-sp:before {
    display: none;
  }
  a.c-btn_tel span.u-pc {
    display: block;
    font-size: 48px;
  }
  a.c-btn_tel span.u-pc:before {
    display: none;
  }
  a.tel-effect.u-btn_tel {
    width: 91.46%;
    border-radius: 18px;
    border-width: 3px;
  }
  a.tel-effect.u-btn_tel .inr {
    width: 100%;
    height: 140px;
  }
  a.tel-effect.u-btn_tel span.icon_tel {
    width: 68px;
    left: 26px;
  }
  a.tel-effect.u-btn_tel span.icon_free {
    width: 92px;
    right: 24px;
  }
  a.tel-effect.u-btn_tel span.u-sp {
    display: none;
    font-size: 46px;
  }
  a.tel-effect.u-btn_tel span.u-pc {
    display: block;
    font-size: 46px;
  }
  .ctaFixed ul li._tel {
    position: relative;
  }
  .ctaFixed ul li._tel:before {
    width: 56px;
    height: 56px;
    top: -10px;
    left: 10px;
  }
  .ctaFixed ul li._tel small {
    margin-left: 40px;
  }
  .c-closing {
    padding: 64px 0 48px 0;
  }
  .c-closing p {
    font-size: 28px;
  }
  .c-closing .c-bdr {
    padding: 16px 0;
    margin-top: 16px;
    border-width: 2px;
  }
  .ctaFixed ul.c-nav_close {
    display: flex;
    align-items: center;
    column-gap: 6px;
    justify-content: center;
  }
  .ctaFixed ul.c-nav_close li {
    width: 368px;
  }
}
